/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SCH_SCHEDULE_N') 
 CREATE TABLE T_SCH_SCHEDULE_N (
FID VARCHAR(36) DEFAULT ' ' NOT NULL,
FSCHPRINCIPAL BIGINT DEFAULT 0 NOT NULL,
FMSGRECEIVER BIGINT DEFAULT 0 NOT NULL,
FSFAILNOTIFY CHAR(1) DEFAULT '0' NOT NULL,
FSSUCCESSNOTIFY CHAR(1) DEFAULT '0' NOT NULL,
FSMSGCONTENT NVARCHAR(2000) DEFAULT ' ' NOT NULL,
FSNOTIFYTYPE VARCHAR(300) DEFAULT ' ' NOT NULL
);

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
